{% extends 'base.html.twig' %}

{% block title %} Edit User {% endblock %}

{% block main %}
    {% block editUser %}
{#        {% for user in user.data %}#}
{#            <tr>#}
{#                <td>{{ user.id }}</td>#}
{#                <td>{{ user.name }}</td>#}
{#                <td>{{ user.email }}</td>#}
{#                <td>{{ user.gender }}</td>#}
{#                <td>{{ user.status }}</td>#}
{#            </tr>#}
{#        {% endfor %}#}
        <div class="justify-content-center col-md-6">
            <form>
                EDIT USER FORM
                {{ form_start(form, {'action' : path ('user_add'), 'method' : 'GET'}) }}
                {{ form(form) }}
                {{ form_end(form) }}
            </form>
        </div>
    {% endblock editUser %}
{% endblock main %}